
#container-content .primary-content .empty-left-column {
}

.floater-container-left-menu {
	width: 230px;
	display:block;
	float: left;
	top:153px;
	z-index:49;
	font-size: 13px;	
	
	margin:0;
}

.floater-container-left-menu .left-column {
	padding: 22px 0 0 0;
	
}

.floater-container-left-menu .left-column ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	width: 200px;
    }


.floater-container-left-menu .left-column h2 {
	font-size: 14px;
	font-weight: bold;
	margin:25px 0 15px 0;
	color: #404040;
	b-order-left: 3px solid #404040;
	background: url("../images/left-border-header.gif") no-repeat scroll 0px 5px transparent;
	line-height:20px;
	padding: 0 0 0 28px;
    text-transform: uppercase;	
    }

.floater-container-left-menu .left-column .header-2 {
	font-size: 13px;
	font-weight: bold;
	color: #808050;
	text-transform: uppercase;

    }
	
.floater-container-left-menu .left-column .header-3 {
	font-size: 13px;
	font-weight: bold;
	color: #808050;
	text-transform: uppercase;
    padding: 6px 6px 6px 20px;
    }	

.floater-container-left-menu .left-column .header-2 a:link,
.floater-container-left-menu .left-column .header-2 a:visited,
.floater-container-left-menu .left-column .header-2 a:active {
    text-decoration: none;
    color: #265D09;
}

.floater-container-left-menu .left-column .header-2 a:hover {
    text-decoration:none;
    color: #265D09;
    }


.floater-container-left-menu .left-column .break a {
    b-order-top: 1px dashed #C0C0B3;
    }

.floater-container-left-menu .left-column .video a {
    background-image:url('/images/screencast-ico.png');
    background-position:28px 7px;
    background-repeat:no-repeat;
	padding-left: 50px !important;
	width: 142px !important;
}

.floater-container-left-menu .left-column .tour a{
    background-image:url('/images/tour-ico.png');
    background-position:28px 7px;
    background-repeat:no-repeat;
	padding-left: 50px !important;	
	width: 142px !important;	
}

.floater-container-left-menu .left-column ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    z-index:50;
    }

.floater-container-left-menu .left-column ul li{
	border-bottom:1px dashed #C0C0B3;
	margin:0 0 0 3px;
	padding: 0;
    }

..floater-container-left-menu .left-column ul li.separator {
    margin:0 0 0 3px;
    padding: 0;
    border-bottom: 3px dashed #C0C0B3;
    }

.floater-container-left-menu .left-column ul li.sub a {
	width: 164px;
}

.floater-container-left-menu .left-column ul li.sub0 a {
	width: 172px;
}

.floater-container-left-menu .left-column ul li.sub2 a {
	width: 154px;
	font-size: 12px;
}

.floater-container-left-menu .left-column ul li a .selected{
    f_ont-weight: bold;
    }

/*.floater-container-left-menu .left-column ul li a:focus {background: none}*/

.floater-container-left-menu .left-column ul li a:link, 
.floater-container-left-menu .left-column ul li a:visited{
    padding: 6px 6px 6px 44px;
    text-decoration: none;
    display: block;
    color: #535353;
    }
/*, .floater-container-left-menu .left-column ul li a:active*/
.floater-container-left-menu .left-column ul li a:hover, .left-column .active {
    text-decoration: none;
    background-color: #f7d040;
    }

.floater-container-left-menu .left-column ul li li a:link, 
.floater-container-left-menu .left-column ul li a:visited{
    padding: 6px 6px 6px 44px;
    }

.floater-container-left-menu .left-column ul li a.separator {

    }
/*, .floater-container-left-menu .left-column ul li.sub a:active*/
.floater-container-left-menu .left-column ul li.sub a:link, 
.floater-container-left-menu .left-column ul li.sub a:visited,
.floater-container-left-menu .left-column ul li.sub a:hover {
    padding-left: 28px;
    padding-right: 6px;
}

.floater-container-left-menu .left-column ul li.sub2 a:link, 
.floater-container-left-menu .left-column ul li.sub2 a:visited,
.floater-container-left-menu .left-column ul li.sub2 a:hover {
    padding-left: 38px;
    padding-right: 6px;
}

/*, .floater-container-left-menu .left-column ul li.sub0 a:active*/
.floater-container-left-menu .left-column ul li.sub0 a:link, 
.floater-container-left-menu .left-column ul li.sub0 a:visited,
.floater-container-left-menu .left-column ul li.sub0 a:hover {
    padding-left: 20px;
    text-transform: uppercase;
    font-family: "Trebuchet MS", Trebuchet, Arial, serif;
    color: #808055;
    font-size: 100%;
    letter-spacing:0.02em;
}
